[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Dell OMSA



Hi,

On 14.09.2005 22:57, Yang Xiao wrote:
Has anyone been able to get the DELL OMSA to work with FC4 ?

Yes, I did. And I even documented it (it's fairly easy):

1. Insert CD labelled "Installation and Server Management - Version 4.4"
   into the server's CD drive
2. issue command "mount /dev/cdrom"
3. cd to "/media/cdrom1/srvadmin/linux/express-install-with-RAC4"
4. rpm -ihv *.rpm
5. if the following error occurs:

   error: Failed dependencies:
   libstdc++-libc6.2-2.so.3 is needed by srvadmin-omacore-4.4.0-339.i386
   libstdc++-libc6.2-2.so.3 is needed by srvadmin-rac4-components-4.4...
   libstdc++-libc6.2-2.so.3 is needed by srvadmin-racadm4-4.4.0-339.i386
   libstdc++-libc6.2-2.so.3 is needed by srvadmin-racdrsc4-4.4.0-339...
   libstdc++-libc6.2-2.so.3 is needed by srvadmin-racsvc-4.4.0-339.i386

   run "yum install libstdc++-libc6.2-2.so.3", say yes to install it and
   do step 4. again
6. run "srvadmin-services.sh start"
7. leave directory "cd /"
8. unmount cd, "umount /dev/cdrom"
9. eject cd "eject"

Regards,
Oliver


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]